Compatibility of Groove Agent 4 Expansions with Groove Agent 5

All topics on Groove Agent
Post Reply
sedicks
New Member
Posts: 4
Joined: Wed Jun 27, 2018 5:45 pm
Contact:

Compatibility of Groove Agent 4 Expansions with Groove Agent 5

Post by sedicks » Sat Apr 13, 2019 6:14 pm

I have purchased Groove Agent Expansion packs (Simon Philips Jazz Essentials, Songwriter Essentials, Blues Essentials). They all are for Groove Agent 4. Will they work with Groove Agent 5 if I decide to purchase it? I would hate to not be able to use what I have already purchased. Thanks

folkfreak
Member
Posts: 523
Joined: Wed Dec 15, 2010 6:46 pm
Contact:

Re: Compatibility of Groove Agent 4 Expansions with Groove Agent 5

Post by folkfreak » Sun Apr 14, 2019 11:41 am

I have GA4 and GA5SE.
I have problems with the Expansions in 5. For example I made some grooves with Simon Philips Expansion Midis in GA4.
When I change GA4 to GA5SE the Hihats play only open although they sounded right in GA4

Post Reply

Return to “Groove Agent”

Who is online

Users browsing this forum: No registered users and 1 guest